package com.malk.jinlun.controller;

import com.malk.jinlun.service.JinlunService;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.web.bind.annotation.RestController;

@RestController
public class JinlunController {
    @Autowired
    private JinlunService jinlunService;

    public void test(){
        try {
            jinlunService.test();
        }catch (Exception e){

        }

    }
}
